.erjifontover55671{ padding-left: 13px; font-size: 9pt; color: #003466; line-height: 160% ;}
.leaderfont55671{ color: #222222; font-size: 9pt ;}
.erjibackground55671{ border-bottom: #ff7e00 1px solid; background-color: #f2cfbd; width: 90px ;}
.currentfontStyle55671{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle55671{ color: #b90800; font-size: 14px; font-weight: bold; text-decoration: none ;}
.yijifontover55671{ color: #003466; font-size: 14px; font-weight: bold; text-decoration: none ;}
.erjibackgroundover55671{ border-bottom: #ff7e00 1px solid; background-color: #f8e3d8 ;}
.ejfontstyle55671{ padding-left: 13px; font-size: 9pt; color: #b90800; line-height: 160% ;}

.titlestyle55706{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle55706{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle55702{ font-size: 9pt ;}
.leaderfont55702{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle55702{ line-height: 150%; background-position-x: right; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle55702{ font-size: 9pt ;}
.winstyle55702{ background-position-x: left ;}

.titlestyle55686{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle55676{ font-size: 9pt ;}
.clickstyle55676{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont55676{ font-size: 9pt; line-height: 150% ;}
.titlestyle55676{ font-size: 9pt; color: #003466; line-height: 200%; text-decoration: none ;}
.columnstyle55676{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle55676{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c55676 {
font-size: 9pt; color: #003466; line-height: 200%; text-decoration: none 
;}
A.c55676:link {
color:#222222;}
A.c55676:visited {
color:#222222;}
A.c55676:active {
color: #222222;}
A.c55676:hover {
color: #cc0000;}
.morestyle55678{ font-size: 9pt ;}
.clickstyle55678{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont55678{ font-size: 9pt; line-height: 150% ;}
.titlestyle55678{ font-size: 9pt; color: #003466; line-height: 200%; text-decoration: none ;}
.columnstyle55678{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle55678{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c55678 {
font-size: 9pt; color: #003466; line-height: 200%; text-decoration: none 
;}
A.c55678:link {
color:#222222;}
A.c55678:visited {
color:#222222;}
A.c55678:active {
color: #222222;}
A.c55678:hover {
color: #cc0000;}
.morestyle55710{ font-size: 9pt ;}
.clickstyle55710{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont55710{ font-size: 9pt; line-height: 150% ;}
.titlestyle55710{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle55710{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle55710{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c55710 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c55710:link {
color:#222222;}
A.c55710:visited {
color:#222222;}
A.c55710:active {
color: #222222;}
A.c55710:hover {
color: #cc0000;}
.morestyle55711{ font-size: 9pt ;}
.clickstyle55711{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont55711{ font-size: 9pt; line-height: 150% ;}
.titlestyle55711{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle55711{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle55711{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c55711 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c55711:link {
color:#222222;}
A.c55711:visited {
color:#222222;}
A.c55711:active {
color: #222222;}
A.c55711:hover {
color: #cc0000;}
.morestyle55701{ font-size: 9pt ;}
.clickstyle55701{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont55701{ font-size: 9pt; line-height: 150% ;}
.titlestyle55701{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle55701{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle55701{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c55701 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c55701:link {
color:#222222;}
A.c55701:visited {
color:#222222;}
A.c55701:active {
color: #222222;}
A.c55701:hover {
color: #cc0000;}
.titlestyle55687{ font-size: 9pt; color: #222222; text-decoration: none ;}

.leaderfont55707{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle55707{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

